annotated-types==0.7.0
anyio==4.9.0
certifi==2025.1.31
charset-normalizer==3.4.1
click==8.1.8
colorama==0.4.6
cssselect==1.3.0
DataRecorder==3.6.2
DownloadKit==2.0.7
DrissionPage==4.1.0.18
et_xmlfile==2.0.0
fastapi==0.115.12
filelock==3.18.0
greenlet==3.1.1
h11==0.14.0
idna==3.10
loguru==0.7.3
lxml==5.3.1
openpyxl==3.1.5
psutil==7.0.0
pycryptodome==3.22.0
pydantic==2.10.6
pydantic_core==2.27.2
PyExecJS==1.5.1
PyMySQL==1.1.1
requests==2.32.3
requests-file==2.1.0
six==1.17.0
sniffio==1.3.1
SQLAlchemy==2.0.39
sqlmodel==0.0.24
starlette==0.46.1
tldextract==5.1.3
toml==0.10.2
typing_extensions==4.13.0
urllib3==2.3.0
uvicorn==0.34.0
websocket-client==1.8.0
win32_setctime==1.2.0
